DART(4)

NAME
dart - MC68681 or MC68692 dual UART

SYNOPSIS
dart0 at angelfire0 offset 0x640000 ipl 5
dart0 at syscon0 offset 0x82000 ipl 3

DESCRIPTION
The MC68681 and MC68692 dual asynchronous receiver/transmitter (DUART) component provides two serial ports, as well as a 16-bit programmable counter/timer.

The dart driver provides support for the two serial ports found onboard MVME180, MVME181 and MVME188 systems.

The dart serial ports have a two character buffer on the transmit path, and a four character buffer on the receive path.

The following link speeds are supported by the dart driver: 50, 75, 110, 134.5, 150, 200, 300, 600, 1050, 1200, 1800, 200, 2400, 4800, 7200, 9600, 19200 and 38400 bps.

On MVME180 and MVME181, the counter/timer is used to provide the scheduling clock, while on MVME188, the counter/timer is used to provide the statistics clock.

FILES
/dev/ttya
/dev/ttyb

SEE ALSO
intro(4), tty(4)